Skip to main content
GET
/
api
/
v1
/
admin_assistant_role_permissions
/
{id}
Get an admin assistant role permission
curl --request GET \
  --url https://api.scholarlysoftware.com/api/v1/admin_assistant_role_permissions/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "type": "admin_assistant_role_permission",
    "attributes": {
      "created_at": "<string>",
      "updated_at": "<string>",
      "permission": "edit_profile"
    },
    "relationships": {
      "admin_assistant_role": {
        "links": {
          "related": "<string>"
        },
        "meta": {},
        "data": {
          "type": "admin_assistant_role",
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
        }
      }
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Authorization
string
required

Bearer token

Path Parameters

id
string
required

Query Parameters

include
string

Comma-separated list of relationships to include. Allowed: admin_assistant_role

Response

admin assistant role permission found

data
object
required